ReferenceAutomationsExecutionsExport
Export every matching execution for CSV serialization, without pagination
Export every matching execution for CSV serialization, without pagination - GET /automations/executions/export. DocDealer REST API reference.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Query Parameters
ruleId?string
Format
uuidstatus?string
Value in
- "pending"
- "running"
- "succeeded"
- "failed"
- "retry_wait"
- "unknown"
- "cancelled"
from?string
Format
date-timeto?string
Format
date-timeResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/automations/executions/export"{ "executions": [ null ]}List execution history and attention notifications GET
List execution history and attention notifications - GET /automations/executions. DocDealer REST API reference.
Read execution steps and sanitized results GET
Read execution steps and sanitized results - GET /automations/executions/{id}. DocDealer REST API reference.